<fomod>
  <Name>服装：SheddingLaceUD脱落的内衣 For TBBP</Name>
  <Version>1.0</Version>
  <Author>Jianeddie</Author>
  <Description>
    [size=4]入手方法：
    [color=red]
1：锻造
2：控制台 
布衣，无甲
XX212101-XX212109
    [/color][/size]
  </Description>
  <Website>http://bbs.3dmgame.com/thread-3599788-1-1.html</Website>
</fomod>